<?xml version="1.0"?>
<AdditionalData xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" LevelType="LT_SpecialTaskLevel" Background="" DiamondsCount="0" ShopperCardsRandomCount="0" ItemsCount="0" SpecialShopItems="" ExcludedItems="i_Doll">
  <AData />
  <ShopperCards />
  <SpecialShopperCards />
  <LevelTime>180</LevelTime>
  <TimeBonus>0</TimeBonus>
</AdditionalData>